/*Here is the actual text of the comment*/
body {

background-color: #8398AD;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 1em;
margin: 0;
}


h1 {
font-size: 1.2em;
text-align: center;
font-style: italic;
letter-spacing: 5px;
}

h2 {
font-size: 1.1em;
text-align: center;
}

h3 {
font-size: .9em;
text-align: center;
font-style: italic;
letter-spacing 3px;
}


p {
font-size: .8em;
text-align: justify;
line-height: 1.7em;
}

p.quote {
font-size: .8em;
text-align: justify;
line-height:1.7em;
padding-left: 20px;
padding-right: 20px;
}

p.footer {
font-size: .5em;
text-align: center;
font-weight: bold;
}

table {
text-align: center;
   border-collapse: collapse;
   width: 100%;
   border: 1px solid black;
   font-size: .8em;		 
}

td,th {
 border:1px solid #000;
 border-collapse:collapse;
 width: 20%
 text-align: center;
 padding:5px;
} 


table.two {
text-align: center;
   border-collapse: collapse;
   width: 100%;
   border: 1px solid black; 
}

td,th {
 border:1px solid #000;
 border-collapse:collapse;
 width: 50%
 text-align: center;
 padding:5px;
} 

a:link { color: #3333FF;
	font-weight: bold;
	 }
	a:visited { color: #993399; }
	
	a:hover, a:active
	{
		color: #fff;
		background-color: #272900;
	}


#header {
background-image: url(images/backlit_tree_wide.jpg);
background-color: #ffffff;
border-bottom: 1px #000000 solid;
padding-left: 125px;
padding-right: 125px;
padding-top: 4px;
padding-bottom: 0px;

}




#main-text {
		margin-right: 20px;
		margin-left: 20px;
		margin-bottom: 20px;
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 10px;
		padding-top: 10px;
		background-color: #FFFFFF;
	}


#container
	{
		margin: 1em auto;
		width: 850px;
		text-align: left;
		background-color: #AD8398;
		border: 1px solid #676767;
	}

#mainnav
	{
		background-color: #8398AD;
		color: #272900;
		padding: 2px 0;
		margin-bottom: 22px;
	}
	
	#mainnav ul
	{
		margin: 0 0 0 20px;
		padding: 0;
		list-style-type: none;
		border-left: 1px solid #C4C769;
	}
	
	#mainnav li
	{
		display: inline;
		padding: 0 10px;
		border-right: 1px solid #C4C769;
	}
	
	#mainnav li a
	{
		text-decoration: none;
		color: #272900;
	}
	
	#mainnav li a:hover
	{
		text-decoration: none;
		color: #fff;
		background-color: #272900;
	}
	
ul {
font-size: .8em;
}

.imagefloat
	{
		float: right;
		padding: 2px;
		border: 1px solid #9FA41D;
		margin: 0 0 10px 10px;
	}
	
	.imagefloatleft
	{
		float: left;
		padding: 2px;
		border: 1px solid #9FA41D;
		margin: 0 10px 10px 10px;
	}